=== debian/control ===
Source: ruby-tty-platform
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
	       ruby-rspec (>= 3.1~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-platform.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-platform
Homepage: https://ttytoolkit.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-platform
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: query methods to detect operating systems and their properties
 This Ruby library provides methods for detecting different operating systems
 and their properties.
 .
 This is part of the TTY components framework to easily build terminal
 applications.
