=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tty-platform-$1.tar.gz%" \
    https://github.com/piotrmurach/tty-platform/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
